# Generated by Django 4.0.3 on 2022-06-10 01:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('meal_plans', '0003_alter_mealplan_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mealplan',
            name='date',
        ),
        migrations.AddField(
            model_name='mealplan',
            name='dateTime',
            field=models.DateField(null=True),
        ),
    ]
